Commit 6150595b authored by Gaetan Nadon's avatar Gaetan Nadon Committed by Keith Packard

doc: specify 1.6.1 as the minimum version for doxygen.

Older versions generate filenames that are different from
the ones listed in the Makefile.
Reviewed-by: Jeremy Huddleston Sequoia's avatarJeremy Huddleston <jeremyhu@apple.com>
Signed-off-by: Gaetan Nadon's avatarGaetan Nadon <memsize@videotron.ca>
Signed-off-by: Keith Packard's avatarKeith Packard <keithp@keithp.com>
parent cbda58c9
......@@ -34,10 +34,10 @@ AM_MAINTAINER_MODE
# Require xorg-macros: XORG_DEFAULT_OPTIONS
m4_ifndef([XORG_MACROS_VERSION],
[m4_fatal([must install xorg-macros 1.5 or later before running autoconf/autogen])])
XORG_MACROS_VERSION(1.5)
[m4_fatal([must install xorg-macros 1.6 or later before running autoconf/autogen])])
XORG_MACROS_VERSION(1.6)
XORG_DEFAULT_OPTIONS
XORG_WITH_DOXYGEN
XORG_WITH_DOXYGEN(1.6.1)
m4_ifndef([XORG_FONT_MACROS_VERSION], [m4_fatal([must install fontutil 1.1 or later before running autoconf/autogen])])
XORG_FONT_MACROS_VERSION(1.1)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment